snmprealwalk
snmpwalk
Fonctions SNMP
PHP Manual

# snmpset

(PHP 4, PHP 5)

snmpset — Configure un objet SNMP

### Description

bool snmpset ( string `$hostname` , string `$community` , string `$object_id` , string `$type` , mixed `$value` [, int `$timeout` [, int `$retries` ]] )

snmpset() sert à définir la valeur de l'objet SNMP spécifié par `object_id` .

### Liste de paramètres

`hostname`

  L'agent SNMP.

`community`

  La communauté de lecture.

`object_id`

  L'objet SNMP.

`type`

`value`

`timeout`

`retries`

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

### Voir aussi

- snmpget() - Reçoit un objet SNMP

snmprealwalk
snmpwalk
Fonctions SNMP
PHP Manual